/* CSS Document */

html{
	position:relative;
	min-height:100%;
}
body{
	font-family: 'Open Sans' !important;
}
#sb-site, .sb-site-container {
	background-color:#FFF !important;
}
.cd-top {
	bottom:5px;
	right: 10px;
	font-size:35px;
	color:#F6581F;
	z-index:1001;
}
.no-touch .cd-top:hover, .no-touch .cd-top:focus {
	color:#F6581F;
}
.container-fluid{
	padding:0 !important;
}
img{
	border:0px;
}
p{
	margin:0px;
	padding:0px;
}
a{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;	
}
h1,h2,h3,h4,h5,h6{
	margin:0px !important;
	padding:0px !important;
	font-family: 'Oswald Bold' !important;
	font-weight:inherit !important;
}
.modal{
	top: 50px !important;
	z-index: 99999999 !important;
}

/* Offcanvas Nav Styles */
.navbarXs{
	background-color:#000 !important;
	border-bottom:3px solid #F6581F !important;
	height:60px !important;
}
.sb-slidebar{
	/* background-image:url("../images/bgDropdown.jpg"); */
	background-repeat:repeat;
	font-family: 'Oswald' !important;
	font-size:18px !important;
	-webkit-box-shadow:inset -7px 0 20px -7px #222;
            box-shadow:inset -7px 0 20px -7px #222;
}
#logoXsNav{
	float:right;
	margin:7px 15px 0 0;
}
.navXs>li>a{
	color:#fff !important;
	cursor:pointer;
}
.navXs>li>a:hover{
	padding: 10px 15px;
	background-color:#000 !important;
	color:#FFF !important;
}
.navXs>li.open>a{
	background-color:#000 !important;
	color:#FFF !important;	
}
.navbarToggle{
	float: left;
	position:relative;
	top:-3px;
  	margin-left:3px;
	border:none !important;
	font-size:34px !important;
	color:#F6581F !important;
}
.navbarToggle:hover, .navbarToggle:active, .navbarToggle:focus{
	background:none !important;
	border:none !important;
}
.navmenu-brand{
	text-align:center;
}
.ddXs{
	position:relative !important;
	width:100% !important;
	border-radius:0 !important;
	margin:0 0 20px !important;
	padding:0 !important;
	background-image:url("../images/bgDropdownXs.jpg");
	background-repeat:repeat;
	border:none !important;
	box-shadow:none !important;
}
.ddXs>li>a{
	font-size:16px !important;
	color:#F5F5F5 !important;
	font-weight:inherit !important;
	padding:5px 20px !important;
}
.ddXs>li>a:hover{
	color:#FFF !important;
	background-color:#333 !important;
}
.ddXs.vehicles a img{
	width:85px;
	margin-right:10px;
}
.ddXs.contact a img{
	width:65px;
	margin-right:10px;
}
.ddXs.accessories a img{
	width:125px;
}
.ddXs.vehicles a, .ddXs.contact a{
	line-height:2.5 !important;
	padding:3px 5px !important;	
}	
.ddXs.accessories a{
	text-align:center !important;
}
#logoSidebar{
	position:fixed;
	bottom:-75px;
	left:0;
	width:100%;
}
#logoSidebar img{
	width:75%;
}
/* End Offcanvas Nav Styles */
#rotator{
	position:relative;
	margin-top:60px;
}
#mainRotator{
	position:relative;
	width:100%;
	overflow:hidden;
}
#mainRotator .imgSlide{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
}
#mainRotator .imgSlide img{
	width:100%;
	height: auto;
}
.rotateOverlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgb(0, 0, 0) !important; /* Fall-back for browsers that don't support rgba */
	background: rgba(0, 0, 0, .4) !important;
	z-index:998;
}
#promotion{
	position:absolute;
	padding-top:0;
	width:100%;
	z-index:999;
}
#promotion img{
	float:right;
	width:30.2%;
	margin-right:15px;
	cursor:pointer;
}
#promotionModal{
	font-size:16px;
	color:#F5F5F5;
}
#promotionModal a{
	font-family: 'Open Sans Bold';
	color:#000;
}
#promotionModal a:hover{
	color:#333;
	text-decoration:none;
}
#actionCalls{
	background-color:#000;
	padding:20px 0;
}
#actionCalls .cAct, .cAct .caLeft, .cAct .caRight, .cAct .txt .one, .cAct .txt .two, .cAct #caMiddle{
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;	
}
#actionCalls .cAct{
	position:relative;
	width:100%;
	height:55px;
	cursor:pointer;
	margin-bottom:10px;
}
#actionCalls .cAct:last-child{
	margin-bottom:0;
}
.cAct .caLeft, .cAct .caRight, .cAct .caLeft2{
	float:left;
	width:24%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
.cAct .caLeft{
	background-image:url("../images/caLeft.png");
}

.cAct .caLeft2{
	background-image:url("../images/caLeft2.png");
}
.cAct .caRight{
	background-image:url("../images/caLeft3.png");	
}
.cAct:hover .caLeft{
	background-image:url("../images/preload/caLeft.png");
}
.cAct:hover .caLeft2{
	background-image:url("../images/preload/caLeft2.png");
}
.cAct:hover .caRight{
	background-image:url("../images/preload/caLeft3.png");
}
.cAct .txt{
	float:left;
	width:76%;
	height:100%;
	padding-left:7px;
	font-family:'Open Sans Extra Bold';
	line-height:1;
	display:table;
	vertical-align:middle;
}
.cAct .txt > div{
	display:table-cell;
	vertical-align:middle;	
}
.cAct .txt .one{
	font-size:14px;
	color:#404040;
}
.cAct .txt .two{
	font-size:22px;
	color:#808080;
}
.cAct:hover .txt .one{
	color:#F6581F;
}
.cAct:hover .txt .two{
	color:#FFF;
}
.cAct #caMiddle{
	background-image:url("../images/caMiddle.png");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	width:100%;
	height:100%;
}
.cAct:hover #caMiddle{
	background-image:url("../images/preload/caMiddle.png");
}
#modelsMain{
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */
	padding:25px 0;
}
#modelsMain .model{
	margin-bottom:25px;
	cursor:pointer;
}
#modelsMain .model:last-child{
	margin-bottom:0;
}
#modelsMain .model > img{
	width:100%;
	height:auto;
}
#modelsMain .modelInfo, .modelInfo .info, .modelInfo .modelEmblem, .modelInfo .arrowUp{
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;	
}
#modelsMain .modelInfo{
	position:relative;
	background-color:#333;
	width:100%;
	border-bottom-right-radius:10px;
	height:80px;
	padding:5%;
	z-index:2;
}
.modelInfo .arrowUp{
	width: 20%; 
	height: 0; 
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-bottom: 12px solid #F6581F;
	position:absolute;
	left:40%;
	top:-12px;
	opacity:0;
	z-index:0;
}
.modelInfo .logo, .modelInfo .info{
	float:left;
	width:50%;
	height:100%;
	font-family:'Oswald';
	color:#FFF;
	line-height:1.5;
	display:table;
}
.modelInfo .logo > div, .modelInfo .info > div{
	display:table-cell;
	vertical-align:middle;
}
.modelInfo .logo{
	padding:5% 5% 5% 0;
}
.modelInfo .logo img{
	position:relative;
	z-index:1;
	width:100%;
}
.modelInfo .modelEmblem{
	background-image:url("../images/modelEmblem.png");
	background-repeat:no-repeat;
	background-size:contain;
	width:37%;
	height:100%;
	position:absolute;
	bottom:0;
	left:0;
}
#modelsMain .model:hover .modelInfo{
	background-color:#555;
}
#modelsMain .model:hover .info{
	color:#F6581F;
}
#modelsMain .model:hover .modelEmblem{
	background-image:url("../images/preload/modelEmblem.png");
}
#modelsMain .model:hover .modelInfo .arrowUp{
	opacity:1;
}
#homeText{
	background-color:#000;
	padding:20px 0;
	color:#D6D6D6;
}
#homeText .embed-responsive{
	margin-bottom:20px;
}
#homeText h1{
	font-family:'Oswald Bold' !important;
	font-size:28px !important;
	color:#F6581F !important;
	margin-bottom:7px !important;
}
#homeText .content{
	margin-bottom:20px;
}

/* FOOTER CSS */
#footer{
	background-image:url("../images/bgFooter.jpg");
	background-repeat:repeat;
	padding:20px 0 0;
	text-align:center;
	color:#FFF;
	position:relative;
}
#logoFooter img{
	width:200px;
}
#addressFooter{
	margin:15px 0 !important;
}
#addressFooter a{
	color:#FFF;
	text-decoration:none;
	cursor:text;
}
#addressFooter .title{
	font-family:'Oswald Bold';
	font-size:18px;
	color:#F6581F;	
}
#socialFooter span{
	margin-left:7px;
	font-family:'Oswald';
	font-size:16px;
	color:#FFF;
}
#socialFooter span a{
	margin-left:2px;
	font-size:28px;
	color:#646464;
}
#socialFooter span a:hover{
	color:#F6581F;
}
#socialFooter span a:first-child{
	margin-left:0;
}
#socialFooter i{
	position:relative;
	top:3px;
}
#copyRight{
	margin-top:20px;
	background-color:#000;
	padding:10px 0;
	font-size:12px;
	color:#ECECEC;
}
#builtBy span{
	color:#ECECEC;
}
#builtBy a{
	color:#ECECEC;
}
#builtBy a:hover{
	color:#FF9900;
	text-decoration:none;
}

/* INTERIOR CSS */
#intText{
	margin-top:60px;
	padding:25px 0;
}
#intText h1{
	font-size:30px !important;
	color:#F6581F !important;
	margin-bottom:10px !important;
}
.page-header{
	border-bottom:2px solid #333 !important;
}
.hrGray{
	border-bottom:2px solid #333 !important;
}
.panelHover, .panelHover .panel-heading{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;	
}
.panelHover{
	cursor:pointer;
	border:1px solid #D6D6D6 !important;
}
.panelHover:hover{
	border-color:#F6581F !important;
}
.panelHover .panel-heading{
	background-color:#333 !important;		
}
.panelHover .panel-heading h2{
	font-size:16px !important;
	color:#FFF !important;
}
.panelHover .panel-heading h3{
	font-size:16px !important;
	color:#FFF !important;
}
.panelHover:hover .panel-heading{
	background-color:#F6581F !important;
}
.panelHover:hover .btn{
	background-color:#D6D6D6 !important;
	color:#F6581F !important;
}

/* CONTACT CSS */
label{
	font-family:'Oswald' !important;
	font-size:18px !important;
	font-weight:inherit !important;
}
label.error{
	font-family:'Open Sans Bold Italic' !important;
	font-size:14px !important;
	color:#000 !important;
	margin-top:5px !important;
}
#map-canvas{
	width:100%;
	height:250px;
	margin-bottom:20px;
}
#security{
	margin:10px 0;
}
.addressContact{
	font-size:16px !important;
	margin-bottom:10px !important;
}
.addressContact .title{
	font-family:'Oswald Bold' !important;
	font-size:18px !important;
	color:#F6581F;	
}
.addressContact a{
	color:#333;
	cursor:text;
}
.addressContact a:hover{
	color:#333;
	text-decoration:none;
}
.socialContact a{
	font-size:40px;
	color:#333;
	margin-right:9px;
}
.socialContact a:hover{
	color:#F6581F;
}

/* COMPANY CSS */
#companyInfo img{
	margin-bottom:10px;
}
#eventsMain{
	margin:15px 0;
	padding:20px 0;
	background-color:#D6D6D6 !important;
}
.wellCal{
	background-color:#FFF !important;
	border:2px solid #333 !important;
}
.wellCal h3{
	font-size:22px !important;
	color:#F6581F !important;
}
.panelEvents{
	border:none !important;
	margin-bottom:0 !important;
}
.panelEvents .panel-heading, .panelEvents .panel-body{
	padding:12px !important;	
}
.panelEvents .panel-heading{
	border-bottom:2px solid #F6581F !important;
	background-color:#F6581F !important;
	color:#FFF !important;
}
.panelEvents .panel-heading h3{
	font-size:20px !important;
}
.panelDate{
	font-family: 'Open Sans Bold Italic';
	font-size:20px;
	color:#333;
	margin-bottom:5px;
}
.controlsEvents{
	margin-bottom:15px !important;
}
.controlsEvents i{
	font-size:22px;
	color:#333;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.controlsEvents i:hover{
	color:#F6581F;
}
.controlsEvents .btn{
	padding:0 !important;
}
.responsive-calendar .day.header {
	font-family: 'Oswald' !important;
	font-size:15px !important;
	color:#333;
	border-bottom: 1px solid #333 !important;
}
.calInt .day.active a{
	background-color:#F6581F !important;
}
.calInt .day.active a:hover{
	background-color:#F88157 !important;
}

/* DEALERS CSS */
.wellLogin{
	padding:12px !important;
	background-color:#FFF !important;
	border:2px solid #F88157 !important;
	margin-bottom:0 !important;
}
.wellLogin legend{
	font-family: 'Oswald' !important;
	font-size:22px !important;
	border-bottom:2px solid #333 !important;
	margin-bottom:15px !important;	
}
.panelZone .panel-heading{
	background-color:#333 !important;
	color:#FFF !important;
}
#btnZoneOut{
	position:relative;
	top:-3px;
}
.panelZone .panel-heading h3{
	font-size:18px !important;
}
.panelZone h4{
	font-size:16px !important;
}
.panel>.list-group:last-child .list-group-item:last-child, .panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
	border-radius:0 !important;
}
.panelZone .list-group-item:hover{
	background-color:#F6581F !important;
	color:#FFF !important;
}

/* ACCESSORIES CSS */
.accessoryPanel, .accessoryPanel h4{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#accessoryGallery {
	margin-top: 0;
	position: relative;
	max-width: 100%;
	width: 100%;
}
.accessoryPanel{
	position: absolute;
	background-color: #FFF;
	padding: 10px;
	border-radius:0 !important;
	border:2px solid #D6D6D6 !important;
}
.imgAccessory{
	margin-bottom:10px;
	height:170px;
	width:100%;
}
.accessoryPanel h4 {
	font-size: 18px !important;
	color:#F6581F !important;
	margin-bottom:10px !important;
}
.accessoryPanel .btn{
	margin-top:5px !important;
}

/* FINANCING CSS */
.wellFinance{
	background-color:#FFF !important;
	padding:10px !important;
	border-color:#D6D6D6 !important;
}
.wellFinance legend{
	font-family: 'Oswald' !important;
}
.financeCalc strong{
	font-family: 'Oswald Bold' !important;
	font-size:16px !important;
	color:#F6581F !important;
	font-weight:inherit !important;
}
.financeCalc label{
	font-family: 'Oswald' !important;
	font-size:16px !important;
	width:100% !important;
	color:#000 !important;
}
.financeCalc input{
	border:1px solid #D6D6D6 !important;
	padding:5px 10px !important;
	width:100% !important;
}
.financeSec{
	padding:0 0 25px;
	text-align:center;
	color:#F6581F;
	line-height:1.6;
}
.financeSec .bold{
	font-family: 'Oswald Bold' !important;	
}
.financeSec#secOne{
	font-family: 'Oswald' !important;	
}
.financeSec#secOne h3{
	font-size:18px !important;
}
.panelPlan{
	margin-top:15px;
	background-color:#000;
	padding:3px 0;
	text-align:center;
	font-family: 'Oswald' !important;
	font-size:18px;
	color:#FFF;
	margin-bottom:5px;
}
.tablePlan{
	color:#FFF;
	background-color:#F87847;
}
.tablePlan>tbody>tr:nth-child(odd) {
	background-color:#F6581F !important;
}
.tablePlan>thead>tr>th, .tablePlan>tbody>tr>th, .tablePlan>tfoot>tr>th, .tablePlan>thead>tr>td, .tablePlan>tbody>tr>td, .tablePlan>tfoot>tr>td {
	border-top:none !important;
}
.finDisclaim .application{
	margin-bottom:5px;
	font-size:16px;
}
.finDisclaim .application a{
	color:#F6581F;
}
.finDisclaim .application a:hover{
	color:#000;
	text-decoration:none;
}
.financeSec .btn{
	padding:2% 5% !important;
	border:none !important;
}

/********************************************************** MEDIA QUERRIES ******************************************************************/

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
	#actionCalls .cAct{
		height:84px;
	}
	#modelsMain{
		padding:35px 0;
	}
	#modelsMain .model{
		margin-bottom:30px;
	}
	#modelsMain .modelInfo{
		height:100%;
	}
	.modelInfo .arrowUp{
		border-left: 55px solid transparent;
		border-right: 55px solid transparent;
		border-bottom: 25px solid #F6581F;
		position:absolute;
		left:38%;
		top:-25px;
	}
	#intText h1{
		font-size:36px !important;
	}
	.panelEvents .panel-heading h3{
		font-size:24px !important;
	}
	.panelDate{
		font-size:22px;
	}
	.panelHover .panel-heading h2{
		font-size:22px !important;
	}
	.panelHover .panel-heading h3{
		font-size:22px !important;
	}
	.imgAccessory{
		height:240px;
	}
	.accessoryPanel h4 {
		font-size: 20px !important;
	}
}

/* Tablet (portrait) */
@media(min-width:768px){
	body{
		overflow:hidden;
	}	
	header{
	position: relative;
	background-image: url(images/Kingston-Metal-Fabrication-BG.png);
	background-repeat: repeat-x;
	background-color: #333;
	height: 65px;
	width: 100%;
	z-index: 1000;
	}
	.container{
		position:relative;
	}
	.modal{
		top: 0 !important;
	}
	.cd-top {
		bottom: 120px;
		right: 20px;
		font-size:40px;
	}
	#dealerHd{
		position:absolute;
		top:21px;
		right:248px;
		background-image:url("../images/bgDealer.jpg");
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
		width:260px;
		font-family:'Oswald Bold';
		font-size:12px;
		color:#F6581F;
		padding:3px 8px;
		border:1px solid #646464;
		border-radius:5px;
	}
	#dealerHd > div{
		position:relative;
	}
	#dealerHd a{
		color:#F6581F;
	}
	#dealerHd a:hover{
		color:#FFF;
		text-decoration:none;
	}
	#dealerEmblem{
		position:absolute;
		top:-9px;
		left:39.5%;
	}
	#dealerEmblem img{
		width:40px;
	}
	#connectHd{
		position:absolute;
		top:14px;
		right:15px;
	}
	#connectHd span{
		margin-left:7px;
		font-family:'Oswald';
		font-size:12px;
		color:#FFF;
	}
	#connectHd span a{
		margin-left:1px;
		font-size:22px;
		color:#646464;
	}
	#connectHd span a:hover{
		color:#F6581F;
	}
	#connectHd span a:first-child{
		margin-left:0;
	}
	#connectHd i{
		position:relative;
		top:2px;
	}
	#navWrapper, #navMain{
		height:48px !important;
		line-height:46px !important;
	}
	#navMain.affix{
		position:fixed;
		top:0;
		z-index:1000;
		width:100%;
	}
	#navMain{
		position:relative;
		background-color:#000;
		border-bottom:2px solid #F6581F;
		text-align:right;
		z-index:1000;
	}
	#logo{
		position:absolute;
		top:-50px;
		left:15px;
		z-index:1003;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		transition:all 0.3s ease;
	}
	#logo img, #logoAffix img{
		width:200px;
	}
	#navMain.affix #logo{
		opacity:0;
	}
	#logoAffix{
		position:absolute;
		top:-2px;
		left:15px;
		opacity:0;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		transition:all 0.3s ease;
	}
	#navMain.affix #logoAffix{
		opacity:1;
	}
	#navMain span{
		margin-left:18px;
		cursor:pointer;
	}
	#navMain a{
		font-family:'Oswald';
		font-size:16px;
		color:#FFF;
	}
	#navMain a:hover{
		color:#F6581F;
		text-decoration:none;
	}
	#navMain .dropdown.open .dropdown-toggle{
		color:#F6581F !important;
		text-decoration:none;
	}
	.navDd{
		margin-top:12px !important;
		border-radius:0 !important;
		border:none !important;
		box-shadow:none !important;
		background-image:url("../images/bgDropdown.jpg");
		background-repeat:repeat;
	}
	.navDd a{
		font-size:16px !important;
		color:#FFF !important;
		margin-left:0px !important;
		padding:5px 7px !important;		
	}
	.navDd a:hover{
		background-color:#000 !important;
		color:#FFF !important;	
	}
	.navDd.vehicles a img, .navDd.contact a img{
		width:55px;
		margin-right:10px;
	}
	.navDd.accessories a img{
		width:100px;
	}
	.navDd.vehicles a, .navDd.contact a{
		line-height:2.5 !important;
		padding:3px 12px 3px 7px !important;	
	}	
	.navDd.accessories a{
		text-align:center !important;
	}
	.navDd.contact{
		left:-110px !important;
	}
	#rotator{
		margin-top:0;
	}
	#promotion{
		padding-top:1.5%;
	}
	#promotion img{
		width:28.25%;
		margin-right:25px;
	}
	#actionCalls{
		padding:10px 0;
	}
	#actionCalls .cAct{
		float:left;
		height:55px;
		margin-bottom:0;
	}
	#actionCalls .cAct.sides{
		width:33%;
	}
	#actionCalls .cAct.middle{
		width:42%;
	}
	#modelsMain{
		padding:30px 0 0;
	}
	#modelsMain .model{
		margin-bottom:0;
		float:left;
		width:32.5%;
		margin-right:1%;
	}
	#modelsMain .model:last-child{
		margin-right:0;
	}
	#modelsMain .modelInfo{
		height:80px;
	}
	.modelInfo .arrowUp{
		width: 20%; 
		height: 0; 
		border-left: 35px solid transparent;
		border-right: 35px solid transparent;
		border-bottom: 12px solid #F6581F;
		left:37%;
		top:-12px;
	}
	#homeText{
		margin-top:-80px;
		padding:115px 0 40px;
		font-size:12px !important;
	}
	#homeText h1{
		font-size:24px !important;
	}
	
	/* FOOTER CSS */
	#sb-site{
		-webkit-box-shadow:none !important;
				box-shadow:none !important;	
		padding-bottom:110px !important;
	}
	#footer{
		position: absolute;
		bottom: 0;
		width: 100%;
		/* Set the fixed height of the footer here */
		height:115px;
		padding:0;
		text-align:inherit;
	}
	#logoFooter{
		position:absolute;
		/* top:-10px; */
		left:15px;
		z-index:999;
	}
	#navFooter{
		position:absolute;
		top:17px;
		right:20px;
	}
	
	#navFooter a{
		margin-left:20px;
		font-family:'Oswald';
		font-size:16px;
		color:#FFF;
	}
	#navFooter a:hover{
		color:#F6581F;
		text-decoration:none;
	}
	#logoFooter img {
		width:155px;
	}
	#addressFooter{
		margin:9px 0 0 170px !important;
font-size:11px;
border-left: 1px solid #ddd;
padding-left: 10px;
	}
	#addressFooter .title{
		font-size:13px;
	}
	#copyRight{
		position:absolute;
		bottom:0;
		width:100%;
		height:44px;
		line-height:54px;
		padding:0;
		margin:0;		
		font-size:10px;
	}
	#copyRight #copy{
		float:left;
	}
	#copyRight #builtBy{
		float:right;
	}
	
	/*  INTERIOR CSS */
	#intText{
		margin-top:0;
		padding:30px 0;
	}
	#intText h1{
		font-size:40px !important;
		margin-bottom:10px !important;
		padding-bottom:2px !important;
	}
	.thumbContain{
		position:relative;
		height:155px;
		overflow:hidden;
	}
	.thumbContain img{
		margin:auto;
		position:absolute;
		top:0; 
		bottom:0;
		left:0; 
		right:0;
		max-width:100%;
		width:100%;
	}
	.panelHover .panel-heading h2{
		font-size:24px !important;
	}
	.panelHover .panel-heading h3{
		font-size:18px !important;
	}
	
	/* CONTACT CSS */
	#map-canvas{
		height:300px;
	}
	#security{
		margin:28px 0 25px;
	}
	
	/* COMPANY CSS */
	#eventsMain{
		margin:20px 0;
		padding:25px 0;
	}
	.controlsEvents i{
		font-size:30px;
	}
	.wellCal h3{
		font-size:32px !important;
	}
	.panelEvents .panel-heading h3{
		font-size:26px !important;
	}
	.panelDate{
		font-size:24px;
	}
	.responsive-calendar .day.header {
		font-size:18px !important;
	}
	.thumbEvents{
		position:relative;
		height:140px;
		overflow:hidden;
	}
	.thumbEvents img{
		margin:auto;
		position:absolute;
		top:0; 
		bottom:0;
		left:0; 
		right:0;
		max-width:100%;
		width:100%;
	}
	.thumbEvents:hover{
		border-color:#F6581F !important;
	}
	
	/* DEALER CSS */
	#btnZoneOut{
		top:-4px;
		font-size:14px !important;
	}
	.panelZone .panel-heading h3{
		font-size:20px !important;
	}
	.panelZone h4{
		font-size:18px !important;
	}
	
	/* ACCESSORIES CSS */
	.imgAccessory{
		height:500px;
	}
	.accessoryPanel h4 {
		font-size: 22px !important;
	}
	
	/* FINANCING CSS */
	.panelPlan{
		margin-top:20px;
	}
	
}

/* Tablet (landscape) */
@media(min-width:992px){
	#navWrapper, #navMain{
		height:53px !important;
		line-height:53px !important;
	}
	#logo{
		top:-61px;
	}
	#logo img, #logoAffix img{
		width:270px;
	}
	#logoAffix{
		top:-3px;
	}
	.navDd{
		margin-top:13px !important;
	}
	#dealerHd{
		top:18px;
		right:268px;
		width:300px;
		font-size:13px;
		padding:5px 10px;
	}
	#dealerEmblem{
		top:-12px;
	}
	#dealerEmblem img{
		width:47px;
	}
	#connectHd{
		top:13px;
	}
	#connectHd span{
		margin-left:10px;
		font-size:13px;
	}
	#connectHd span a{
		margin-left:2px;
		font-size:24px;
	}
	#navMain span{
		margin-left:35px;
	}
	#navMain a{
		font-size:18px;
	}
	.navDd.vehicles a img{
		width:75px;
	}
	.navDd.contact a img{
		width:55px;
	}
	.navDd.accessories a img{
		width:165px;
		padding:0 15px;
	}
	.navDd.contact{
		left:-105px !important;
	}
	#actionCalls .cAct{
		height:65px;
	}
	#modelsMain{
		padding:40px 0 0;
	}
	#modelsMain .modelInfo{
		height:90px;
	}
	#homeText{
		margin-top:-90px;
		padding:135px 0 40px;
		font-size:13px !important;
	}
	#homeText h1{
		font-size:26px !important;
	}
	
	/* INTERIOR CSS */
	#intText{
		padding:35px 0;
	}
	#intText h1{
		font-size:44px !important;
	}
	.panelHover .panel-heading h2{
		font-size:26px !important;
	}
	.panelHover .panel-heading h3{
		font-size:20px !important;
	}
	
	/* CONTACT CSS */
	#map-canvas{
		height:325px;
	}
	#addressBorder{
		height:460px;
		border-left:2px solid #333;
		padding-left:30px;
	}
	
	/* COMPANY CSS */
	#companyInfo img{
		margin-bottom:15px;
	}
	#eventsMain{
		margin:25px 0;
		padding:25px 0;
	}
	.controlsEvents i{
		font-size:28px;
	}
	.wellCal h3{
		font-size:30px !important;
	}
	.panelEvents .panel-heading h3{
		font-size:24px !important;
	}
	.panelDate{
		font-size:22px;
	}
	.responsive-calendar .day.header {
		font-size:16px !important;
	}
	.thumbEvents{
		height:85px;
	}
	
	/* ACCESSORIES CSS */
	.imgAccessory{
		height:200px;
	}
	.accessoryPanel h4 {
		font-size: 18px !important;
	}
	
	/* FINANCING CSS */
	.financeSec{
		padding:0 0 35px;
	}
	.financeSec#secOne{
		font-size:16px;
	}
	.financeSec#secOne h3{
		font-size:22px !important;
	}
	.panelPlan{
		font-size:20px;
	}
	
}

/* Desktop */
@media(min-width:1200px){
	.container{
		width:1200px !important;
		padding:0px !important;
	}
	.container-smooth{
		max-width:1200px !important;
	}
	.cd-top {
		bottom: 45px;
		right: 20px;
		font-size:50px;
	}
	header{
		background-color:transparent;
	}
	#dealerHd{
		top:18px;
		right:288px;
		width:315px;
		font-size:15px;
		padding:3px 10px 4px 10px;
	}
	#dealerEmblem{
		top:-9px;
	}
	#connectHd{
		top:9px;
		right:0;
	}
	#connectHd span{
		font-size:14px;
	}
	#connectHd span a{
		font-size:27px;
	}
	#connectHd i{
		top:3px;
	}
	#navWrapper, #navMain{
		height:62px !important;
		line-height:62px !important;
	}
	#navMain{
		border-bottom:3px solid #F6581F;
	}
	#logo{
		top:-50px;
		left:0;
	}
	#logo img, #logoAffix img{
		width:349px;
	}
	#logoAffix{
		/* opacity:1; */
		left:10;
	}
	.navDd{
		margin-top:16px !important;
	}
	#navMain span{
		margin-left:45px;
	}
	#navMain a{
		font-size:20px;
	}
	.navDd a{
		font-size:18px !important;
	}
	.navDd.vehicles a{
		padding: 3px 17px 3px 12px !important;
	}
	.navDd.vehicles a img{
		width:100px;
	}
	.navDd.contact a{
		padding: 3px 17px 3px 12px !important;
	}
	.navDd.contact a img{
		width:72px;
	}
	.navDd.accessories a img{
		width:230px;
		padding:0 25px;
	}
	.navDd.contact{
		left:-134px !important;
	}
	#rotator{
		margin-top:-127px;
	}
	#mainRotator .imgSlide img{
		min-width:1500px;
	}
	#promotion{
		padding-top:11.9%;
	}
	#promotion img{
		margin-right:0;
	}
	#actionCalls{
		padding:15px 0;
	}
	#actionCalls .cAct{
		height:75px;
	}
	#modelsMain{
		padding:55px 0 0;
	}
	#modelsMain .model > img{
		margin-bottom:10px;
	}
	.modelInfo .arrowUp{
		border-left: 45px solid transparent;
		border-right: 45px solid transparent;
		border-bottom: 18px solid #F6581F;
		left:39%;
		top:-18px;
	}
	#modelsMain .modelInfo{
		height:107px;
	}
	#homeText{
		margin-top:-107px;
		padding:167px 0 50px;
		font-size:14px !important;
	}
	#homeText h1{
		font-size:30px !important;
	}
	#homeText .content{
		margin-bottom:25px;
	}
	#homeText .btn{
		width:200px !important;
	}
	
	/* FOOTER CSS */
	#sb-site{
		padding-bottom:140px !important;
	}
	#footer{
		height:140px;
	}
	#logoFooter{
		top:15px;
		left:0;
	}
	#logoFooter img{
		width:209px;
	}
	#addressFooter{
		position:absolute;
		top:8px;
		left:50px;
		text-align:left;
		font-size:13px;
		border-left:1px solid #5D5D5D;
		padding-left:25px;
	}
	#addressFooter .title{
		font-size:16px;
	}
	#navFooter{
		position:absolute;
		top:17px;
		right:0;
	}
	#navFooter a{
		margin-left:20px;
		font-family:'Oswald';
		font-size:16px;
		color:#FFF;
	}
	#navFooter a:hover{
		color:#F6581F;
		text-decoration:none;
	}
	#socialFooter{
		position:absolute;
		top:54px;
		right:0;
	}
	#socialFooter span{
		font-size:13px;
	}
	#socialFooter span a{
		font-size:24px;
	}
	#socialFooter i{
		position:relative;
		top:2px;
	}
	#dealerFt{
		position:absolute;
		top:60px;
		right:260px;
		background-image:url("../images/bgDealer.jpg");
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
		width:175px;
		height:30px;
		line-height:26px;
		padding:0 0 0 10px;
		font-family:'Oswald Bold';
		font-size:15px;
		color:#F6581F;
		border:1px solid #646464;
		border-radius:5px;
	}
	#dealerFt a{
		color:#F6581F;
	}
	#dealerFt a:hover{
		color:#FFF;
		text-decoration:none;
	}
	#dealerFt img{
		position:relative;
		top:-8px;
	}
	
	/* INTERIOR CSS */
	#bgGray{
		position:absolute;
		top:0;
		left:0;
		height:65px;
		width:100%;
		background-color:#333;
	}
	#intText{
		padding:50px 0 60px;
	}
	#intText h1{
		font-size:50px !important;
		margin-bottom:20px !important;
		padding-bottom:3px !important;
	}
	.thumbContain{
		height:180px;
	}
	.thumbContain .viewMore{
		position:absolute;
		top:0; 
		bottom:0;
		left:0; 
		right:0;
		padding-top:26%;
		font-family: 'Oswald' !important;
		font-size:24px;
		color:#FFF;
		text-align:center;
		z-index:999;
		opacity:0;
		filter: alpha(opacity=0);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		transition:all 0.3s ease;
	}
	.thumbContain:hover .viewMore{
		background: rgb(246, 88, 31); /* Fall-back for browsers that don't support rgba */
		background: rgba(246, 88, 31, .8);
		opacity:100;
		filter: alpha(opacity=100);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
		cursor:pointer;
	}
	.panelHover .panel-heading h2{
		font-size:28px !important;
	}
	.panelHover .panel-heading h3{
		font-size:18px !important;
	}
	
	/* CONTACT CSS */
	#map-canvas{
		height:400px;
		margin-bottom:30px;
	}
	.addressContact .title{
		font-size:16px !important;
	}
	
	/* COMPANY CSS */
	#eventsMain{
		margin:35px 0;
		padding:35px 0;
	}
	.controlsEvents i{
		font-size:30px;
	}
	.wellCal h3{
		font-size:32px !important;
	}
	.panelEvents .panel-heading h3{
		font-size:26px !important;
	}
	.responsive-calendar .day.header {
		font-size:18px !important;
	}
	.thumbEvents{
		height:105px;
	}
	.newsPanel{
		height:250px;
	}
	
	/* DEALERS CSS */
	.wellLogin{
		padding:15px !important;
		border:3px solid #F88157 !important;
	}
	.wellLogin legend{
		font-size:26px !important;
		border-bottom:3px solid #333 !important;
	}
	.panelZone .panel-heading h3{
		font-size:22px !important;
	}
	.panelZone h4{
		font-size:20px !important;
	}
	
	/* ACCESSORIES CSS */
	.accessoryPanel:hover h2{
		color:#FFF !important;
	}
	.accessoryPanel:hover {
		background-color:#D6D6D6;
		border-color:#D6D6D6 !important;
		color:#333;
	}
	.imgAccessory{
		height:225px;
	}
	.accessoryPanel h4 {
		font-size: 21px !important;
	}
	.accessoryPanel:hover h4 {
		color:#333 !important;
	}
	
	/* FINANCING CSS */
	.financeCalc strong{
		font-size:18px !important;
	}
	.financeCalc label{
		font-size:18px !important;
	}
	.wellFinance legend{
		font-size:24px !important;
	}
	.financeSec{
		padding:0 0 45px;
	}
	.financeSec#secOne h3{
		font-size:24px !important;
	}
	.panelPlan{
		margin-top:25px;
		font-size:24px;
	}
	
}

@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
}

/********************************************************** Helper Classes ******************************************************************/
.zero{
	margin:0px !important;
	padding:0px !important;
}
.b5{
	margin-bottom:5px !important;
}
.b10{
	margin-bottom:10px !important;
}
.b15{
	margin-bottom:15px !important;
}
.b20{
	margin-bottom:20px !important;
}
.b25{
	margin-bottom:25px !important;
}
.b45{
	margin-bottom:45px !important;
}
.align_center{
	text-align:center !important;
}
.no_dec{
	text-decoration:none !important;
}
.last{
	margin-right:0px !important;
	padding-right:0px !important;
}
.last_left{
	margin-left:0px !important;
	padding-left:0px !important;
}
.posrel{
	position:relative !important;
}
.modal-title, .modal label{
	font-family: 'Oswald' !important;	
}
.modal-backdrop{
	opacity:0.5 !important;
	backface-visibility:hidden !important;
}
.modal-open{
	padding-right:0 !important;
}
.modal-content{
	border-radius:0px !important;
	border:none !important;
	background: rgb(246, 88, 31) !important; /* Fall-back for browsers that don't support rgba */
    background: rgba(246, 88, 31, .9) !important;
}
input, textarea, select{
	border:2px solid #F6581F !important;
	color:#F6581F !important;
	background-color:#FFF !important;
}
.form-control::-moz-placeholder {
 	color:#999 !important;
}
.form-control:-ms-input-placeholder {
 	color:#999 !important;
}
.form-control::-webkit-input-placeholder {
  	color:#999 !important;
}
.btn, .panel, .panel-heading, .panel-body, .well, .alert, input, textarea, select, .thumbnail{
	border-radius:0 !important;
}
.btn{
	font-family: 'Oswald Bold' !important;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.btnMain{
	color:#FFF !important;
	background-color:#F6581F !important;
	border:1px solid #A3A3A3 !important;
}
.btnMain:hover, .btnMain:active, .btnMain:focus{
	color:#F6581F !important;
	background-color: #d6d6d6 !important;	
	border-color:#F6581F !important;
}
.btnDark{
	color:#FFF !important;
	background-color:#333 !important;
	border:1px solid #333 !important;
}
.btnDark:hover, .btnDark:active, .btnDark:focus{
	color:#FFF !important;
	background-color: #F6581F !important;	
	border-color:#F6581F !important;
}
.btnBlack{
	color:#FFF !important;
	background-color:#000 !important;
	border:#000 !important;
}
.btnBlack:hover, .btnBlack:active, .btnBlack:focus{
	color:#FFF !important;
	background-color: #F6581F !important;	
	border-color:#F6581F !important;
}
.btnWhite{
	color:#FFF !important;
	background-color:#333 !important;
	border-color:#333 !important;
}
.btnWhite:hover, .btnWhite:active, .btnWhite:focus{
	color:#F6581F !important;
	background-color: #FFF !important;	
	border-color:#FFF !important;
}
::selection {
	background:#F6581F;
	color:#FFF;
}
::-moz-selection {
	background:#F6581F;
	color:#FFF;
}
::-webkit-selection {
	background:#F6581F;
	color:#FFF;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Italic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Bold Italic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Extra Bold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Regular-webfont.eot');
    src: url('../fonts/Oswald-Regular-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Oswald Light';
    src: url('../fonts/Oswald-Light-webfont.eot');
    src: url('../fonts/Oswald-Light-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Light-webfont.woff2') format('woff2'),
         url('../fonts/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Oswald Bold';
    src: url('../fonts/Oswald-Bold-webfont.eot');
    src: url('../fonts/Oswald-Bold-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Oswald-Bold-webfont.woff') format('woff'),
         url('../fonts/Oswald-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/**   
#F6581F - orange
**/
